RAUL 0.8.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions
Raul::Quantizer Class Reference
Realtime Audio Utility Library

Quantizer. More...

`#include <Quantizer.hpp>`

List of all members.

## Static Public Member Functions

static TimeStamp | quantize (TimeStamp q, TimeStamp t)
static double | quantize (double q, double t)

## Detailed Description

Quantizer.

The documentation for this class was generated from the following file:

- Quantizer.hpp